body,
html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #333;
	margin: 0;
}

/* Menu */

#NAV {
	z-index: 99;
	background: white;
	transition: all 0.4s ease-in-out;
	-webkit-box-shadow: -1px 5px 5px -3px rgb(0 0 0 / 56%);
	-moz-box-shadow: -1px 5px 5px -3px rgba(0, 0, 0, 0.56);
	box-shadow: -1px 5px 5px-3px rgba(0, 0, 0, 0.56);
	position: fixed !important;
}


.d-flex {
	display: flex;
}

.justify-content-center {
	justify-content: center;
}


h1 strong {
	font-weight: 900;
}

h2 {
	font-size: 36px;
	border-bottom: 2px solid #39b54a;
	padding-bottom: 10px;
	display: inline-block;
	font-weight: 600;
	color: #0071bc;
}

h4 {
	color: #666;
	font-size: 20px;
}

h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}

p {
	font-family: 'Open Sans', sans-serif;
	color: #888;
	line-height: 24px;
}


#services-section p,
#team-section p {
	text-align: justify;
}

a {
	color: #39b54a;
	text-decoration: none !important;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #222;
}

.cor-branco {
	color: #fff !important;
}

.botao-branco {
	border-color: #fff !important;
	color: #fff !important;
	margin: 0px !important;
}

a.botao-branco {
	float: left;
	border-color: #39b54a !important;
	color: #39b54a !important;
	margin: 0px 10px 0 0 !important;
	cursor: pointer;
}

a.botao-branco:hover {
	border-color: #fff !important;
	color: #fff !important;
	margin: 0px 10px 0 0 !important;
	cursor: pointer;
	transition: 0.5s;
	background-color: transparent !important;
}

.botao-branco:hover {
	border-color: #fff !important;
	background-color: #fff !important;
	margin: 0px !important;
	color: #39b54a !important;
	transition: 0.5s;
}

img.foto-contato {
	max-width: 100%;
	height: auto;
	width: 100%;
}

img.mini-noticia {
	height: 50px;
	width: 50px;
	float: left;
	margin-right: 20px;
}

h3.nome-integrante {
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
}

img.team-modal {
	margin: 20px auto !important;
	display: block;
	max-width: 200px !important;
	width: 100% !important;
	height: auto !important;
}

p.team-modal {
	text-align: justify;
}

p.nome-integrante {
	font-size: 12px;
	line-height: 12px;
	text-align: center !important;
	margin-bottom: 0px;
}

p.mini-noticias {
	margin-bottom: 20px;
}

button.botao-integrantes {
	font-size: 14px;
	padding: 3px 10px;
	border-radius: 20px;
	color: #fff;
	background-color: #0071bc;
	border-style: none;
	margin-top: 15px;
}

button.botao-integrantes:hover,
button.botao-integrantes:focus {
	font-size: 14px;
	padding: 3px 10px;
	color: white;
	background-color: #39b54a;
	border-style: none;
	transition: 0.5s;
}

.vote_chapa_1 {
	width: 100%;
	height: auto;
	background-color: #0e2429;
}

.vote_chapa_1 img {
	max-width: 328px;
	width: 100%;
	display: block;
	margin: 38px auto;
	padding: 30px 0px;
}

.modal-header .close {
	margin-top: -20px;
}

.team {
	margin: auto auto 40px auto !important;
	text-align: center;
}



.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

ul,
ol {
	padding: 0;
	list-style: none;
}

hr {
	height: 2px;
	width: 60px;
	background: #39b54a;
	position: relative;
	border: 0;
	margin: 30px 0 0 0;
}

/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}

#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}

#menu a.navbar-brand {
	font-size: 22px;
	color: #ddd;
	font-weight: 700;
}

#menu a.navbar-brand i.fa {
	color: #88bb45;
}

#menu.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	color: #bbbbbb;
	font-size: 12px;
	letter-spacing: 1px;
}

#menu.navbar-default .navbar-nav>li>a:hover {
	color: #39b54a;
}

.on {
	background-color: #222222 !important;
	padding: 0 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #39b54a !important;
	background-color: transparent;
}

.navbar-toggle {
	border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #39b54a;
	border-color: #39b54a;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}

.section-title {
	padding-bottom: 50px;
	text-align: center;
}

/* Home Style */
header {
	background: url(../topo.png) no-repeat bottom center;
	background-size: cover;
	color: #cfcfcf;
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
}

#imoveis {
	background: url(../imoveis_fusesc.png) no-repeat bottom center;
	background-size: cover;
	color: #cfcfcf;
	position: relative;
	height: 100%;
	margin-top: 50px;
}

header p {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 60px;
	padding: 0 4px;
}

#imoveis p {
	color: rgba(255, 255, 255, 0.5);
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 60px;
	padding: 0 4px;
}

.intro-text {
	padding: 50px 0px;
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
}

.intro-text h1 {
	font-size: 60px;
	color: #333;
	font-weight: 600;
}

.color {
	color: #39b54a;
	font-weight: 700;
}

.btn-default {
	color: #39b54a;
	font-family: 'Open Sans', sans-serif;
	background-color: transparent;
	border: 1px solid #39b54a;
	border-radius: 4px;
	margin: 0 8px;
	font-size: 18px;
	transition: all 0.5s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
	background-color: #39b54a;
	border: 1px solid #39b54a;
	color: #eeeeee;
}

/* About Section */
#about-section {
	padding: 100px 0;
	background-color: #f6f6f6;
}

#about-section h4 {
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 20px;
	display: inline-block;
}

#about-section p {
	margin-top: 20px;
	margin-bottom: 30px;
}

/* Team Section */

#team-section {
	padding: 100px 0;
}

.section-title.center {
	padding: 30px 0;
}

#team-section h3 {
	padding-top: 15px;
}

img.team-img {
	width: 200px;
	height: 200px;
	border: 0;
	transition: all 0.5s;
	margin: auto;
}

#team-section .thumbnail {
	background: transparent;
	border: 0;
}

#team-section .thumbnail .caption {
	padding: 0;
}

/* Services Section */
#services-section {
	padding: 100px 0;
}

#videos-section {
	padding: 100px 0;
}

#services-section h4 {
	border-bottom: 2px solid #39b54a;
	padding-bottom: 10px;
	display: inline-block;
	font-weight: 600;
	color: #0071bc;
}

.nav-link { 
	margin: auto 10px; 
	color: #0071bc;
	font-weight: bold;
	transition: all 0.3s ease-in-out;
}

.nav-link:hover, .nav-link:focus { 
	color: #39b54a;
}

.space {
	margin-top: 50px;
}

#services-section i.fa {
	font-size: 36px;
	margin-right: 20px;
	color: #39b54a;
	padding-bottom: 10px;
	display: block;
}

.service {
	margin-bottom: 30px;
}

/* Gallery Section 
==============================*/
#works-section {
	padding: 100px 0;
	background-color: #f6f6f6;
}

.categories {
	padding-bottom: 30px;
}

ul.cat li {
	display: inline-block;
}

ol.type li {
	display: inline-block;
	margin-left: 20px;
}

ol.type li a {
	color: #888;
}

ol.type li a.active {
	color: #39b54a;
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 8px;
}

ol.type li a:hover {
	color: #39b54a;
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 8px;
}

.isotope-item {
	z-index: 2
}

.isotope-hidden.isotope-item {
	z-index: 1
}

.isotope,
.isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}

.portfolio-item {
	margin-bottom: 30px;
}

.portfolio-item .hover-bg {
	height: 200px;
	overflow: hidden;
	position: relative;
}

.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66);
	padding-top: 25%;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}

.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	color: #f6f6f6;
}

.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}

.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

.hover-bg:hover .hover-text {
	opacity: 1;
}

/* Contact Section */
#contact-section {
	padding: 100px 0;
	background-color: white;
	color: #0071bc !important;
}

#contact-section form {
	padding: 30px 0;
}

#contact-section i.fa {
	color: #39b54a;
	margin-right: 20px;
}

label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}

#contact-section .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

#contact-section .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

#contact-section .btn {
	background: transparent;
	border: 1px solid #39b54a;
	border-radius: 4px;
	padding: 10px 20px;
	margin-top: 20px;
	color: #39b54a;
	font-size: 16px;
}

#contact-section .btn:hover,
#contact-section .btn:focus {
	background: #39b54a;
	color: #fff;
}

#contact-section .text-danger {
	color: #cc3300;
	text-align: left;
}

.btn:active,
.btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
	outline-offset: none;
}

/* Social Section */
#social-section {
	padding: 30px 0;
	background-color: #fff;
}

#social-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}

#social-section .social i.fa {
	font-size: 24px;
	padding: 4px 5px;
	color: #39b54a;
	transition: all 0.5s;
}

#social-section .social i.fa:hover {
	color: #666;
}

/* Footer */
#footer {
	background-color: #222222;
	color: #777;
	padding: 60px 0 20px 0;

}

#footer p {
	font-size: 13px;
	margin-top: 10px;
}

#footer a {
	color: #aaa;
}

#footer a:hover,
#footer a:focus {
	text-decoration: none;
	color: #39b54a;
}

.RedesSociais { 
	display: table;
	margin: auto auto auto 0px;
}


.QR_contato { 
	max-width: 100px;
	 
}
@media (max-width: 768px) {
	.content {
		padding: 40% 0 0;
	}
}

@media (max-width: 603px) {
	#menu.navbar-default {
		background-color: rgba(0, 0, 0, 0.7);
	}

	label {
		float: none !important
	}

	.hover-bg .hover-text {
		padding: 15% 10%;
	}

	img.team-img {
		max-width: 100% !important;
		width: 100% !important;
		height: auto !important;
	}

	#team-section, #services-section, #contact-section, #about-section {
		padding: 30px 20px;
	}

	#contact-section { 
		text-align: center;
	}
	.service {
		margin-bottom: 30px;
		text-align: center;
	}

	.RedesSociais { 
		display: table;
		margin: auto;
	}
}